[release-tools] Doxygen 1.8.6 is rather old

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[release-tools] Doxygen 1.8.6 is rather old

Boost - Dev mailing list
Would it be possible to use the newest doxygen instead of the default
1.8.6 for Trusty? The latest version is 1.8.13, and Beast needs a
newer version in order to generate correct output.

<https://github.com/boostorg/release-tools/issues/4>

Thanks

_______________________________________________
Unsubscribe & other changes: http://lists.boost.org/mailman/listinfo.cgi/boost
Loading...